[language]
"后台图色插件V2.02[361度]"="后台图色插件V2.02[361度]"
"窗口转换(窗口句柄)"="窗口转换(窗口句柄)"
"窗口转换(窗口句柄:$1)"="窗口转换(窗口句柄:$1)"
"取消窗口转换(窗口句柄)"="取消窗口转换(窗口句柄)"
"取消窗口转换(窗口句柄:$1)"="取消窗口转换(窗口句柄:$1)"
"获得指定点的颜色(窗口句柄,横坐标,纵坐标)"="获得指定点的颜色(窗口句柄,横坐标,纵坐标)"
"获得指定点的颜色(窗口句柄:$1,横坐标:$2,纵坐标:$3)"="获得指定点的颜色(窗口句柄:$1,横坐标:$2,纵坐标:$3)"
"判断指定点的颜色(窗口句柄,横坐标,纵坐标,颜色,颜色最大偏差)"="判断指定点的颜色(窗口句柄,横坐标,纵坐标,颜色,颜色最大偏差)"
"判断指定点的颜色(窗口句柄:$1,横坐标:$2,纵坐标:$3,颜色:$4,颜色最大偏差:$5)"="判断指定点的颜色(窗口句柄:$1,横坐标:$2,纵坐标:$3,颜色:$4,颜色最大偏差:$5)"
"找色(窗口句柄,左边界,上边界,右边界,下边界,颜色,颜色最大偏差,查找方式,横坐标,纵坐标)"="找色(窗口句柄,左边界,上边界,右边界,下边界,颜色,颜色最大偏差,查找方式,横坐标,纵坐标)"
"找色(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,颜色:$6,颜色最大偏差:$7,查找方式:$8,横坐标:$9,纵坐标:$10)"="找色(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,颜色:$6,颜色最大偏差:$7,查找方式:$8,横坐标:$9,纵坐标:$10)"
"载入BMP文件数据(文件名组)[数据句柄数组]"="载入BMP文件数据(文件名组)[数据句柄数组]"
"载入BMP文件数据(文件名组:$1)"="载入BMP文件数据(文件名组:$1)"
"卸载BMP文件数据(数据句柄数组)"="卸载BMP文件数据(数据句柄数组)"
"卸载BMP文件数据(数据句柄数组:$2)"="卸载BMP文件数据(数据句柄数组:$2)"
"范围找图,获得找到的第一个坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄或图片文件路径,颜色最大偏差,相似度,横坐标,纵坐标)"="范围找图,获得找到的第一个坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄或图片文件路径,颜色最大偏差,相似度,横坐标,纵坐标)"
"范围找图,获得找到的第一个坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄或图片文件路径:$6,颜色最大偏差:$7,相似度:$8,横坐标:$9,纵坐标:$10)"="范围找图,获得找到的第一个坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄或图片文件路径:$6,颜色最大偏差:$7,相似度:$8,横坐标:$9,纵坐标:$10)"
"范围找图,获得找到的所有坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄或图片文件路径,颜色最大偏差,相似度)[横坐标和纵坐标构成的二维数组]"="范围找图,获得找到的所有坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄或图片文件路径,颜色最大偏差,相似度)[横坐标和纵坐标构成的二维数组]"
"范围找图,获得找到的所有坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄或图片文件路径:$6,颜色最大偏差:$7,相似度:$8)"="范围找图,获得找到的所有坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄或图片文件路径:$6,颜色最大偏差:$7,相似度:$8)"
"范围找多图,获得找到的第一个坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄数组,颜色最大偏差,相似度,横坐标,纵坐标,图片序号)"="范围找多图,获得找到的第一个坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄数组,颜色最大偏差,相似度,横坐标,纵坐标,图片序号)"
"范围找多图,获得找到的第一个坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄数组:$6,颜色最大偏差:$7,相似度:$8,横坐标:$9,纵坐标:$10,图片序号:$11)"="范围找多图,获得找到的第一个坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄数组:$6,颜色最大偏差:$7,相似度:$8,横坐标:$9,纵坐标:$10,图片序号:$11)"
"范围找多图,获得找到的所有坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄数组,颜色最大偏差,相似度)[横坐标、纵坐标和图片序号构成的二维数组]"="范围找多图,获得找到的所有坐标(窗口句柄,左边界,上边界,右边界,下边界,数据句柄数组,颜色最大偏差,相似度)[横坐标、纵坐标和图片序号构成的二维数组]"
"范围找多图,获得找到的所有坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄数组:$6,颜色最大偏差:$7,相似度:$8)"="范围找多图,获得找到的所有坐标(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,数据句柄数组:$6,颜色最大偏差:$7,相似度:$8)"
"范围截图(窗口句柄,左边界,上边界,右边界,下边界,文件路径)"="范围截图(窗口句柄,左边界,上边界,右边界,下边界,文件路径)"
"范围截图(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,文件路径:$6)"="范围截图(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,文件路径:$6)"
"范围取颜色特征(窗口句柄,左边界,上边界,右边界,下边界,颜色,颜色最大偏差,方式)[特征字符串]"="范围取颜色特征(窗口句柄,左边界,上边界,右边界,下边界,颜色,颜色最大偏差,方式)[特征字符串]"
"范围取颜色特征(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,颜色:$6,颜色最大偏差:$7,方式:$8)"="范围取颜色特征(窗口句柄:$1,左边界:$2,上边界:$3,右边界:$4,下边界:$5,颜色:$6,颜色最大偏差:$7,方式:$8)"
